#navbar {
  	width					:990px;
  	height					:30px;
  	position				:relative;
  	background				:#FFFFFF url(../images/navbar.jpg);
	border-top				:0px solid #BA8E21;
	border-bottom			:0px solid #FFFFFF;
	margin					:0;    
  	padding					:0;
}
#navbar li {
  float						:left;
  list-style				:none;
  
}
#navbar li a {
  position					:absolute;
  top						:0;
  margin					:0;
  padding					:0;
  display					:block;
  height					:30px;
  background				:url(../images/navbar.jpg) no-repeat;
  text-indent				:-9999px;
  overflow					:hidden;
  font-size					:1%;
}

li#nav_one a {
  left						: 20px;
  width						: 190px;
  background-position		: -20px 0;
}
li#nav_two a {
  left						: 190px;
  width						: 190px;
  background-position		: -190px 0;
}
li#nav_three a {
  left						: 400px;
  width						: 190px;
  background-position		: -400px 0;
}
li#nav_four  a {
  left						: 590px;
  width						: 190px;
  background-position		: -590px 0;
}
li#nav_five  a {
  left						: 780px;
  width						: 190px;
  background-position		: -780px 0;
}

li#nav_one a:hover {
  background-position		: -20px -30px;
}
li#nav_two a:hover {
  background-position		: -190px -30px;
}
li#nav_three a:hover {
  background-position		: -400px -30px;
}
li#nav_four a:hover {
  background-position		: -590px -30px;
}
li#nav_five a:hover {
  background-position		: -780px -30px;
}

#body_one li#nav_one  a {
  background-position		: -20px -60px;
}
#body_two li#nav_two a {
  background-position		: -190px -60px;
}
#body_three li#nav_three a {
  background-position		: -400px -60px;
}
#body_four li#nav_four a {
  background-position		: -590px -60px;
}
#body_five li#nav_five a {
  background-position		: -780px -60px;
}
